Subject: Re: Temporary Permission-Errors
From: [email-masked] (Thomas Vetter)

10 Jul 1997 01:52:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Hi Roland,

> When making a large project the compilation is often interrupted
> due to permission-errors on include-files

the problem you describe also appears on my win95 system. But it appears
only on samba mounted filesystems. 
Running gnu-win32 tools on a nt 4.0 system using samba mounts results also
in a temporary errors (not so often than under win95). The appearance here
differs to the permission denied message under win95. The following error 
message appears in a window on the screen of the nt system (... translated
from german) :

        The Application can't be initialized correct (0x0000022).
                  Press 'OK' to finish the Application

To encircle this effect I am interested in the following informations
about your environment :

1. do you also use samba mounts ?
2. if so, where are the sources located ?
   (... in my environment on a sun running solaris 2.5.1) ?
3. if so, do you work with loopback-mounts on this system ?

Up to now I have no solution for this problem (?? maybe someone else ??).
But I heared about a patch for win95 (Vserver-Update) located on a service 
pack cd from microsoft which solves problems with SMBCLIENT from samba.
I don't have this cd. But maybe someone else can check this.

Thomas

Thomas Vetter ([email-masked] or http://thomasvetter.aat-f.aeg-f.de)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".